@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, d,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
}

.clearfix {
	clear:both;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	background: #3B1F13 url(../img/bg-body.jpg) no-repeat top center;
}

div#container {
	background: url(../img/bg-body-01XXXXX.jpg) no-repeat top center;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-MdCn';
	src: url('../fonts/HelveticaNeueLTStd-MdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-MdCn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTStd-MdCn.svg#HelveticaNeueLTStd-MdCn') format('svg');
}

hr {
	background-color: #300B00;
	height: 2px;
	border-bottom: 1px solid #93796A;
	border-top: none;
	border-left: none;
	border-right: none;
	margin: 15px 0;
}

/*---------------- Cabecera ---------------------*/

#wrap-head {
	margin: 0 auto;
	padding: 0;
	background: url(../img/bg-head.png) repeat-x top center;
}

#wrap-head .head {
	width: 980px;
	height: 125px;
	margin:0 auto;
	padding: 0 35px;
	clear: both;
	position: relative;
	overflow: hidden;
}

#wrap-head .logo {
	width: 256px;
	height: 47px;
	margin: 35px 0 0 0;
	background: url(../img/logo-urquijo21.png) no-repeat top left;
	position: absolute;
	z-index: 30;
}

#wrap-head .lang {
	width: 650px;
	height: 30px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
}

#wrap-head .lang a {
	font: normal 12px 'HelveticaNeueLTStd-MdCn', Arial, Helvetica, Verdana, sans-serif;
	color: #695F5A;
	text-decoration: none;
	background: #21100A;
	width: 80px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin: 0 0 0 20px;
	padding: 0;
	float: right;
}

#wrap-head .lang a.lang-active, #wrap-head .lang a:hover {
	background: #4C352E;
	color: #867C79;
}

/*---------------- Menú ---------------------*/

div#menu {
	width: 980px;
	height: 80px;
	margin: 60px 20px 0 0;
	padding: 0;
	position: absolute;
	z-index: 10;
}

div#menu div.inicio-active {
	width: 46px;
	height: 65px;
	position: absolute;
	margin: 0 0 0 100px;
	padding: 0;
	text-align: center;
	background: url(../img/menu-active.png) no-repeat bottom center;
	z-index: 20
}

ul#nav {  
	list-style: none;
	float: right;	
	height: 30px;
	text-align: center;
	margin: 0;
	padding: 0;
}

ul#nav li {
	margin: 0 0 0 40px;
	padding: 0;
	height: 65px;
	float: left;
}

ul#nav li.active {
	background: url(../img/menu-active.png) no-repeat bottom center;
}

ul#nav li a {
	display: block;
	font: normal 15px 'HelveticaNeueLTStd-MdCn', Arial, Helvetica, Verdana, sans-serif;
	color: #B1A8A5;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0;
	margin: 0;
	height: 30px;
	float: left;
}

ul#nav a:hover, ul#nav li.active a {
	color: #fff;
}

/*---------------- Cuerpo ---------------------*/

#wrap-main {
	margin: 0 auto;
	padding: 0;
}

#wrap-main .main {
	width: 980px;
	margin:0 auto;
	padding: 0 0 10px 0;
	clear: both;
	position: relative;
	overflow: hidden;
}

#wrap-main .pathway {
	margin: 0 0 30px 0;
	padding: 0;
}

#wrap-main .pathway p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #988A83;
}

#wrap-main .pathway a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #988A83;
	font-weight: normal;
	padding: 0 10px 0 0;
	margin: 0;
	text-decoration: none;
}

#wrap-main .pathway a:hover {
	text-decoration: underline;
}

/*---------------- Marcas Destacas incio ---------------------*/

.marcas-destacadas {
	margin: 30px 0 40px 0;
	padding: 0;
	clear: both;
	position: relative;
	overflow: hidden;
	float: left;
}

.marcas-destacadas h3 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
}

.marcas-destacadas p.logo-marcas {
	width: 120px;
	height: 70px;
	/*  background: #A38777;
	border: 1px solid #452B1C; */
	float: left;
	 /* margin: 0 19px;
	padding: 0; */
	margin: 0 0 0px 0px;
	padding: 0 18px 18px 0px;
}

 /*
.marcas-destacadas p:hover.logo-marcas {
	border: 1px solid #A18575;
}
*/


/*---------------- Columna Izquierda ---------------------*/

#left {
	width: 230px;
	margin: 0;
	padding: 10px 0 0 0;
	float: left;
	background:  url(../img/bg-submenu-top.jpg) no-repeat top left;
}

/*---------------- Columna Derecha ---------------------*/

#right {
	width: 210px;
	margin: 10px 0 0 30px;
	padding: 0;
	float: right;
}


/*---------------- SubMenú ---------------------*/

div#submenu {
	width: 230px;
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	background:  url(../img/bg-submenu-bottom.jpg) no-repeat bottom left;
	float: left;
}

div#submenu ul {  
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	float: left;
}

div#submenu ul.subnav-a {  
	padding: 0 0 27px 0;
	background: url(../img/bg-submenu-in.jpg) repeat-y bottom left;
}

div#submenu li {
	margin: 0;
	padding: 0;
	float: left;
}

div#submenu li a {
	display: block;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;	
	color: #B3ACA9;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	width: 215px;
	height: 28px;
	line-height: 28px;
	margin: 0;
	padding: 0 0 0 20px;
	background: url(../img/bg-submenu.jpg) no-repeat bottom left;
}

div#submenu a:hover, div#submenu a.active {
	background: url(../img/bg-submenu-active.png) no-repeat bottom left;
	color: #F2F1F1;
}

div#submenu li.submenu-h3 {
	width: 222px;
	margin: 0;
	padding: 0;
	background: url(../img/bg-01.png) repeat-x bottom left;
}

div#submenu li.submenu-h3 h3 {
	font-family: 'Trebuchet MS', Helvetica, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 27px 0 6px 15px;
	border-bottom: 0px;
	background: url(../img/bg-submenu-in.jpg) repeat-y bottom left;
}



/*---------------- SubMenú-02 ---------------------*/

ul#subnav-02 {  
	list-style: none;
	text-align: left;
	width: 220px;
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
}

ul#subnav-02 li {
	margin: 0;
	padding: 0;
	background: url(../img/pto-02.png) no-repeat 0 8px;
}

ul#subnav-02 li a {
	display: block;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #DED7D5;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 4px 0 4px 10px;
	text-shadow: 0 1px 1px #382017;
}

ul#subnav-02 a:hover, ul#subnav-02 a.active {
	color: #fff;
}


/*---------------- Columna Derecha ---------------------*/

#wrap-main #content {
	width: 740px;
	margin: 0;
	padding: 0;
	float: right;
}

#content img.bg-img-01, #content img:hover.bg-img-01  {
	margin: 0;
	padding: 5px;
}

#wrap-main a.ficha-prod, #wrap-main a.info-prod {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 230px;
	height: 38px;
	margin: 0;
	padding: 10px 15px 0 24px;
	text-shadow: 0 1px 1px #3E5500;
	background: url(../img/button-01.png) no-repeat 0 0px;
	float: left;
}

#wrap-main a:hover.ficha-prod, #wrap-main a:hover.info-prod  {
	color: #fff;
	text-shadow: 0 1px 1px #3E5500;
	text-decoration: none;
	background: url(../img/button-01-act.png) no-repeat 0 0px;
}

#wrap-main a.info-prod {
	background: url(../img/button-02.png) no-repeat 0 0px;
}

#wrap-main a:hover.info-prod  {
	background: url(../img/button-02-act.png) no-repeat 0 0px;
}


/*---------------- Formulario ---------------------*/

#form {
	width: 740px;
	margin: 20px 0 0 0;
	float: left;
}

#form p {
	margin: 10px 0 0 30px;
	padding: 30px;
	float: left;
}

label {
	float: left;
}

label.lab-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	width: 100px;
	float: left;
}

input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	width: 300px;
	height: 20px;
	margin: 0 40px 0 0;
	padding: 4px 5px;
	border: 1px solid #ccc;
	background: #fff url(../img/bg-input.png) no-repeat top left;
}
input.inp-01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	width: 124px;
	padding: 4px 5px;
	border: 1px solid #ccc;
	background: #fff url(../img/bg-input.png) no-repeat top left;
}

input:hover, textarea:hover, input:focus, textarea:focus, select:hover {
	border: 1px solid #333;
	background: #fff;
}

textarea {
	height: 200px;
	width: 652px;
	margin: 0 0 20px 0;
}

input.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	width: 175px;
	height: 35px;
	margin: 0;
	padding: 10px 40px 10px 40px;
	border: 0px;
	text-shadow: 0 1px 1px #3E5500;
	background: url(../img/button-send.png) no-repeat top left;
}

input:hover.button, textarea:hover.button, input:focus.button, textarea:focus.button {
	background: url(../img/button-send-act.png) no-repeat top left;
}



/*---------------- Modulo Productos inicio ---------------------*/

#mod-productos {
	margin: 0;
	padding: 0;
	clear: both;
	position: relative;
	overflow: hidden;
	float: left;
}

#mod-productos h2 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 0 0 20px 0;
}

#mod-productos .box-prod {
	width: 220px;
	height: 220px;
	margin: 0 12px 20px 12px;
	float: left;
}

#mod-productos p.image {
	width: 210px;
	height: 160px;
	text-align: center;
	background: #fff;
}

#mod-productos p.image a {
	width: 210px;
	height: 160px;
	padding: 0;
	display: block;
	background: #fff;
	border: 1px solid #251810;
}

#mod-productos p.image a:hover {
	border: 1px solid #A18575;
}

#mod-productos p.price {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CBBEB5;
	margin: 8px 0 3px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: center;
}

#mod-productos h3.nom-prod {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CBBEB5;
	margin: 8px 0 3px 0;
	padding: 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: center;
}

#mod-productos h3.nom-prod a, #mod-productos p.price a {
	color: #CBBEB5;
	text-decoration: none;
	margin:0;
	padding:0;
	line-height: 100%;
}

#mod-productos h3.nom-prod a:hover, #mod-productos p.price a:hover {
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
}

div.novedad, div.oferta, div.edlimitada, div.agotado {
	width: 131px;
	height: 41px;
	position: absolute;
	z-index: 1;
	margin: 10px 0 0 90px;
	padding: 0;
	line-height: 33px;
	text-align: center;
}

div.novedad {
	background: url(../img/tag-novedad.png) no-repeat top right;
}

div.oferta {
	background: url(../img/tag-oferta.png) no-repeat top right;
}

div.agotado {
	background: url(../img/tag-agotado.png) no-repeat top right;
}

div.edlimitada {
	background: url(../img/tag-edlimitada.png) no-repeat top right;
}


#mod-productos div.novedad p, #mod-productos div.oferta p, #mod-productos div.edlimitada p, #mod-productos div.agotado p {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #000;
	text-align: center;
	margin:0;
	padding: 10px 0 0 0;
	line-height: 100%;
}

div#sort {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #988A83;
	font-weight: bold;
	padding: 0 10px 0 0;
	margin: -10px 0 20px 0;
	text-decoration: none;
}

div#sort a {
	color: #988A83;
	padding: 0 10px 0 10px;
	background: url(../img/line-01.png) no-repeat top right;
}

div#sort a:hover, div#sort a.active {
	color: #fff;
}


/*---------------- Detalle Producto ---------------------*/

#detalle-productos {
	margin: 0;
	padding: 0;
	clear: both;
	position: relative;
	overflow: hidden;
	float: left;
}

#detalle-productos h2 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 0 0 20px 0;
}

#detalle-productos .box-prod-left {
	width: 370px;
	margin: 0 0 20px 0;
	float: left;
}

#detalle-productos p.image {
	width: 362px;
	height: 277px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	background: #fff;
}

#detalle-productos p.image a {
	width: 360px;
	height: 275px;
	padding: 0;
	display: block;
	background: #fff;
	border: 1px solid #251810;
}

#detalle-productos p.image a:hover {
	border: 1px solid #A18575;
}

#detalle-productos div.novedad, #detalle-productos div.oferta, #detalle-productos div.edlimitada, #detalle-productos div.agotado {
	width: 131px;
	height: 41px;
	position: absolute;
	z-index: 1;
	margin: 10px 0 0 240px;
	padding: 0;
	line-height: 33px;
	text-align: center;
}

#detalle-productos div.novedad {
	background: url(../img/tag-novedad.png) no-repeat top right;
}

#detalle-productos div.oferta {
	background: url(../img/tag-oferta.png) no-repeat top right;
}

#detalle-productos div.edlimitada {
	background: url(../img/tag-edlimitada.png) no-repeat top right;
}

#detalle-productos div.agotado {
	background: url(../img/tag-agotado.png) no-repeat top right;
}


#detalle-productos div.novedad p, #detalle-productos div.oferta p, #detalle-productos div.edlimitada p, #detalle-productos div.agotado p {
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px #000;
	text-align: center;
	margin:0;
	padding: 10px 0 0 0;
	line-height: 100%;
}

#detalle-productos h4.tag {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
	border: none;
}

#detalle-productos p.tags {
	border: 1px solid #8B705E;
	padding: 5px 10px;
	margin: 0 10px 0 0;
	background: #4E3320;
	float: left;
	color: #9D9188;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#detalle-productos p.tags a {
	color: #9D9188;
	text-decoration: none;
}

#detalle-productos p.tags a:hover {
	color: #fff;
	text-decoration: none;
}

#detalle-productos .box-prod-right {
	width: 340px;
	margin: 0;
	float: right;
}

#detalle-productos .box-prod-right a {
	color: #CBBEB5;
	text-decoration: underline;
}

#detalle-productos .box-prod-right a:hover {
	color: #fff;
	text-decoration: none;
}

#detalle-productos div#pagination {
	text-align: right;
	color: #AB9F9A;
	padding: 0;
	margin: -40px 0 0 0;
	float: right;
}

#detalle-productos div#pagination p span {
	padding: 0 20px 0 0;
}

.box-prod-right p.marca {
	width: 96px;
	height: 56px;
	background: #A38777;
	border: 1px solid #452B1C;
	float: right;
	margin: 0;
	padding: 0;
}

.box-prod-right p:hover.marca {
	border: 1px solid #A18575;
}
.box-prod-right div {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #CBBEB5;
	margin: 0 0 0 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: left;
}
.box-prod-right .ref {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #CBBEB5;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: left;
}

.box-prod-right .spec {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	margin: 0 0 10px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: left;
}

#detalle-productos.box-prod-right ul {
	margin: 0;
	padding: 0;
}

#detalle-productos .box-prod-right ul li {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	margin: 0;
	padding: 0 0 5px 10px;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: left;
}

#detalle-productos .box-prod-right div.price-det {
	width: 320px;
	height: 76px;
	margin: 20px 0 20px 0;
	padding: 6px 20px 0 0;
	background: url(../img/tag-price.png) no-repeat top right;
}

#detalle-productos .box-prod-right div.price-det p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CBBEB5;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 1px #58261D;
	text-transform: none;
	text-align: right;
	line-height: 140%;
}

.box-prod-right div.price-det span {
	color: #FFFFFF;
	font-size: 24px;
	line-height: 120%;
}

.mano {
    cursor: pointer;
    cursor: hand;
}

label.unidades {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #B69F91;
	width: 25px;
	height: 42px;
	line-height: 42px;
	margin: 0 30px 0 6px;
	padding: 0;
	border: 0px;
	text-align: center;
}

input.inputcantidad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #502511;
	width: 60px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	border: 0px;
	border: 1px solid #4E3220;
	text-align: center;
	background: #9E8171;
	float: left;
}

input.comprar {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	width: 200px;
	height: 42px;
	margin: 0 0 0 2px;
	padding: 0;
	border: 0px;
	text-shadow: 0 1px 1px #44003D;
	background: url(../img/comprar.png) no-repeat top right;
}

input:hover.comprar {
	background: url(../img/comprar.png) no-repeat bottom right;
	color: #DDD1DC;
}


#detalle-productos .marcas-destacadas {
	margin: 30px 0 40px 0;
	padding: 0;
	clear: both;
	position: relative;
	overflow: hidden;
	float: left;
}

#detalle-productos .marcas-destacadas h3 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
}

#detalle-productos .marcas-destacadas p.logo-marcas {
	width: 96px;
	height: 56px;
	background: #A38777;
	border: 1px solid #452B1C;
	float: left;
	margin: 12px;
	padding: 0;
}

#detalle-productos .marcas-destacadas p:hover.logo-marcas {
	border: 1px solid #A18575;
}



/*-------- Columna Derecha - Como Funciona  ---------*/

#right-02 {
	width: 250px;
	margin: 10px 0 0 0;
	padding: 0;
	float: right;
}

#right-02 span {
	font-size: 11px;
	text-transform: none;
	color: #F4D9E7;
	line-height: 160%;
}

#right-02 a.banner {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	width: 230px;
	height: 50px;
	margin: 0 0 25px 0;
	padding: 20px 10px 0 10px;
	text-shadow: 0 1px 1px #44003D;
	background: url(../img/button-10.png) no-repeat top left;
	text-align: center;
	
}

#right-02 a:hover.banner {
	color: #DDD1DC;
	text-shadow: 0 1px 1px #44003D;
	text-decoration: none;
	background: url(../img/button-10.png) no-repeat bottom left;
}


/*---------------- Modulo Destacados ---------------------*/

#mod-destacados {
	width: 940px;
	margin: 20px 0;
	padding: 20px;
	background: url(../img/bg-destacados.png) repeat top center;
	float: left;
}

#mod-destacados h4.tit-desta {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 3px #000;
	text-transform: none;
	border: none;
}

#mod-destacados ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#mod-destacados li {
	font: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #DBD3CE;
	font-weight: normal;
	text-shadow: 1px 1px 2px #000;
	margin: 7px 0 0 0;
	padding: 0px 0 7px 15px;
	background: url(../img/list-destacados.png) no-repeat 0 6px;
}

#mod-destacados li a {
	color: #DBD3CE;

	text-shadow: 1px 1px 2px #000;
}

#mod-destacados li a:hover {
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
}

/*---------------- txt-bottom ---------------------*/

.txt-bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #867C7A;
	font-weight: bold;
	text-shadow: 0 1px 1px #000;
	margin: 0 auto;
	padding: 25px 0 0 0;
	font-size: 12px;
	clear: both;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.txt-bottom a {
	color: #867C7A;
	text-decoration: none;
}

.txt-bottom a:hover {
	color: #fff;
}




/*---------------- Footer ---------------------*/

#wrap-footer {
	margin: 0 auto;
	padding: 0;
	background: url(../img/bg-foot.png) repeat-x top center;
}

#wrap-footer .footer {
	width: 980px;
	height: 90px;
	margin:0 auto;
	padding: 20px 0 0 0;
	text-align: center;
	clear: both;
	position: relative;
	overflow: hidden;

}

#wrap-footer .footer-left {
	width: 320px;
	float: left;
	text-align: left;
}

#wrap-footer .footer-center {
	width: 330px;
	float: left;
	text-align: center;
}

#wrap-footer .footer-right {
	width: 330px;
	float: right;
	text-align: right;
}

#wrap-footer .footer p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #867C7A;
	font-weight: bold;
	line-height: 210%;
	text-shadow: 0 1px 1px #000;
}

#wrap-footer .footer a {
	color: #867C7A;
	text-decoration: none;
}

#wrap-footer .footer a:hover {
	color: #fff;
}


/*---------------- Tipografías ---------------------*/

h1 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 0 0 20px 0;
}

h2 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 0 0 20px 0;
}

h3 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
	margin: 0;
	padding: 0 0 20px 0;
}

h4 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
	margin: 0;
	padding: 10px 0 10px 0;
}

h5 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 10px 0 10px 0;
}

h6 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #E3DCD7;
	text-decoration: none;
	text-shadow: 1px 1px 3px #2C1D12;
	margin: 0;
	padding: 10px 0 10px 0;
}


#content h1 a, #content h2 a, #content h5 a, #content h6 a {
	color: #E3DCD7;
	text-decoration: none;
}

#content h3 a, #content h4 a {
	color: #300B00;
	text-decoration: none;
}

#content h1 a:hover, #content h2 a:hover, #content h3 a:hover, #content h4 a:hover, #content h5 a:hover, #content h6 a:hover {
	color: #fff;
	text-decoration: none;
}

#content p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
}




#content p a {
	color: #CBBEB5;
	text-decoration: underline;
}

#content p a:hover {
	color: #fff;
	text-decoration: none;
}






#content p.highlight {
	color: #fff;
}

#content p.subdued {
	color: #9B8476;
}

#content p.error {
	color: #FFC926;
}

#content p.success {
	color: #FFEFBF;
}

#content p.caption {
	font-size: 11px;
}

#content span.date {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B8476;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
	display:block;
}

#content p.bajada {
	font-size: 14px;
	color: CBBEB5;
	font-weight: bold;
	margin: 0;
	padding: 0 0 15px 0;
}

/*---------------- Noticias ---------------------*/

ul#noticias {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}

ul#noticias li {
	margin: 0;
	list-style: none;
	padding: 10px 0 10px 10px;
	background: url(../img/bg-02.png) repeat-x bottom left;
}

#noticias p.date {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}

#noticias p.tag {
	font-family: Arial, helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	margin: 0;
	padding: 0;
}

#noticias p.tag a {
	color: #CA006C;
	text-decoration: none;
}

#noticias p.tag a:hover {
	color: #666;
}


/*---------------- Listas ---------------------*/

#content ul {
	margin: 10px 0 10px 20px;
}

#content ul li {
	list-style-type:disc;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
}

#content ol {
	margin: 10px 0 10px 20px;
}

#content ol li {
	list-style-type: decimal;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
}

#content ul li a, #content ol li a {
	color: #CBBEB5;
}

#content ul li a:hover, #content ol li a:hover {
	color: #fff;
}

/*---------------- Tablas ---------------------*/

table {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
	margin: 0 0 10px 0;
	background: #4B3422;
	border-top: 1px solid #7A5E53;
	border-left: 1px solid #7A5E53;
}

td {
	margin: 0;
	padding: 7px 3px 7px 10px;
	border-right: 1px solid #7A5E53;
	border-bottom: 1px solid #7A5E53;
}

tr.head-tab {
	font-weight: bold;
	background: #37261A;
	color: #fff;
}

tr.dest-tab {
	background: #3D2A20;
}

/*---------------- Varios ---------------------*/

.derecha {
	float: right;
	margin: 0 0 5px 20px;
	padding: 2px;
	border: 3px solid #ddd;
	background: #fff;
}

.izquierda {
	float: left;
	margin: 0 20px 5px 0;
	padding: 1px;
	border: 3px solid #ddd;
	background: #fff;
}

#content div.featurebox {
	margin: 0 0 20px 0;
	padding: 20px;
	border: 1px solid #7A5E53;
	background: url(../img/bg-box-contact.png) repeat;
}

#content div.featurebox p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
}

a.morelink {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CBBEB5;
	line-height: 160%;
	margin: 0 0 5px 0;
	text-shadow: 1px 1px 1px #58261D;
	text-align: left;
}

a:hover.morelink {
	color: #fff;
}
a.morelink span {
	position:absolute;
	text-indent: -5000px;
}

/*---------------- Paginación Productos ---------------------*/

div#pagination {
	text-align: right;
	color: #AB9F9A;
	padding: 0;
	margin: 20px 0;
	float: right;
	width: 720px;
}

#pagination p {
	text-align: right;
	font-weight: bold;
	text-shadow: 0px 1px 1px #22130D;
}

#pagination p span {
	padding: 0 50px 0 0;
}

#pagination p a {
	text-decoration: none;
	color: #C6BFBC;
}

#pagination p a:hover {
	color: #fff;
	font-weight: bold;
}


/*---------------- Paginación contenido---------------------*/

#pagination-news {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B8476;
	text-shadow: 1px 1px 1px #58261D;
	padding: 10px;
	border-top: 1px solid #300B00;
	margin: 20px 0;
}

#pagination-news p {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B8476;
	text-align: center;
	float: right;
}

#pagination-news p a:link, #pagination-news p a:visited, #pagination-news p a:hover, #pagination-news p a:active {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CBBEB5;
	text-decoration: none;
	padding: 2px 5px;
	border: 1px solid #513628;
	background: url(../img/bg-box-contact.png) repeat;
}

#pagination-news p a:hover {
	background: #9B8476;
	color: #fff;
}

#pagination-news p span {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CBBEB5;
	text-decoration: none;
	padding: 2px 5px;
	border: 1px solid #513628;
	background: url(../img/bg-box-contact.png) repeat;
}

#pagination-news p span.select {
	text-decoration: none;
	padding: 2px 5px;
	background: #9B8476;
	color: #000;
}

#pagination-news .pag-num {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B8476;
	text-shadow: 1px 1px 1px #58261D;
	margin: 0;
	padding: 0;
	float: left;
}



/*---------------- Slider ---------------------*/


#container-slider {
	float: left;
	margin: 0 0 20px 0;
	padding: 1px;
	border: 1px solid #7A5E53;
}

#container-slider h2 {
	font-family: 'Trebuchet MS', Helvetica, Arial, Helvetica, sans-serif;
	font-size: 39px;
	color: #D7D3D2;
	text-transform: none;
	margin: 0;
	padding: 0 0 10px 20px;
	background: none;
}

#container-slider p {
	font-family: 'Trebuchet MS', Helvetica, Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #9B938E;
	text-transform: none;
	padding: 0 0 0 20px;
	background: none;
}

#container-slider p a {
	font-size: 21px;
	color: #fff;
	/* color: #dac330; */

	
}

#container-slider p a:hover {
	text-decoration: none;
	color: #DBD3CE;
}



#container-slider div.l-rotator div.content-slide {
	top:0px;
	left:0px;
	width:680px;
	height:280px;
	margin: 0;
	padding: 0;
	background: none;
}

#container-slider p.title {
	font-family: 'Trebuchet MS', Helvetica, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #3F1000;
	text-shadow: 0 1px 1px #BBADA5;
	text-transform: none;
	padding: 0 0 0 0;
	background: none;
}

#container-slider p.txt {
	font-family: 'Trebuchet MS', Helvetica, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49221F;
	text-shadow: 0 1px 1px #BBADA5;
	text-transform: none;
	padding: 0 0 0 0;
	background: none;
}

#container-slider .l-rotator .thumbnails li.selected  p.title,
#container-slider .l-rotator .thumbnails li.selected .thumb  p.title {
	color: #fff;
	text-shadow: 0 1px 1px #7B4C05;
}

#container-slider .l-rotator .thumbnails li.selected  p.txt,
#container-slider .l-rotator .thumbnails li.selected .thumb  p.txt {
	color: #E4D6C3;
	text-shadow: 0 1px 1px #7B4C05;
}


/*---------------- Contacto ---------------------*/

#col-left {
	width: 700px;
	float: left;
}

#col-left .datos {
	margin: 0 0 20px 0;
	padding: 20px;
	border: 1px solid #7A5E53;
	background: url(../img/bg-box-contact.png) repeat;
}

#col-left .datos ul {
	margin: 0;
	padding: 0;
}

#col-left .datos li {
	list-style: none;
	margin: 0;
	padding: 0 0 20px 40px;
	color: #B2ABA9;
	font-size: 15px;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

#col-left .datos li a {
	color: #B2ABA9;
}

#col-left .datos li a:hover {
	color: #B2ABA9;
	text-decoration: none;
}



#col-left .datos li.address {
	background: url(../img/icon-address.png) no-repeat 0 0;
}
#col-left .datos li.email {
	background: url(../img/icon-email.png) no-repeat 0 0;
}
#col-left .datos li.phone {
	background: url(../img/icon-phone.png) no-repeat 0 0;
}
#col-left .datos li.hour {
	background: url(../img/icon-hour.png) no-repeat 0 0;
}

#col-left .datos p.img-contacto {
	width: 320px;
	height: 160px;
	float: right;
	margin: 0 0 0 20px;
	padding: 0;
}

.mapa {
	border: 1px solid #7A5E53;
}

#col-right {
	width: 240px;
	float: right;
	text-align: right;
}

#col-right p.banner {
	width: 230px;
	border: 1px solid #7A5E53;
	margin: 0 0 20px 0;
	padding: 0;
}

#col-right .mod-desta {
	text-align: left;
}

#col-right .mod-desta h4 {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	font-style: italic;
	color: #300B00;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
	text-transform: none;
	border: none;
}

#col-right .mod-desta ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#col-right .mod-desta li {
	font: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C4BAB4;
	font-weight: normal;
	text-shadow: 1px 1px 2px #000;
	margin: 7px 0 0 0;
	padding: 0px 0 7px 15px;
	background: url(../img/list-destacados.png) no-repeat 0 6px;
}

#col-right .mod-desta li a {
	color: #C4BAB4;
	text-decoration: none;
	text-shadow: 1px 1px 2px #000;
}

#col-right .mod-desta  li a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 3px #977B69;
}
